@charset "UTF-8";

main {
  position: relative;
}

/* -----------------------------------------------
mv__wrap
----------------------------------------------- */
.mv__wrap {
  border-bottom: 1px solid #E3E3E3;
}
.mv__wrap .swiper {
  opacity: 0;
}

.mv__wrap .swiper-initialized {
  opacity: 1;
}
.mv__wrap .swiper-pagination {
  top: auto;
}
.mv__wrap .swiper {}
.mv__wrap .swiper-pagination .swiper-pagination-bullet {
  background: #E3E3E3;
  opacity: 1;
}
.mv__wrap .swiper-pagination .swiper-pagination-bullet-active {
  background: #004BA6;
}
.mv__wrap :is(.swiper-button-next, .swiper-button-prev) {
  background: #004BA6;
  border-radius: 50%;
}
.mv__wrap :is(.swiper-button-next, .swiper-button-prev)::after {
  content: '';
  aspect-ratio: 1/1;
  position: absolute;
  top: 50%;
  translate: -50% -50%;
}
.mv__wrap .swiper-button-next::after {
  border-top: 1px solid #DADADA;
  border-right: 1px solid #DADADA;
  rotate: 45deg;
  left: calc(50% - 1px);
}
.mv__wrap .swiper-button-prev::after {
  border-top: 1px solid #DADADA;
  border-left: 1px solid #DADADA;
  rotate: -45deg;
  left: calc(50% + 1px);
}

@media screen and (max-width: 959px) {
  .mv__wrap {
    padding: 40px 0 80px;
  }
  .mv__inner {
    padding-bottom: 48px !important;
  }
  .mv__wrap p {
    margin-top: 14px;
    line-height: 2;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
  }
  .mv__wrap .swiper-pagination {
    bottom: 6px;
  }
  .mv__wrap .swiper-pagination .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    margin: 0 4px;
  }
  .mv__wrap :is(.swiper-button-next, .swiper-button-prev) {
    top: auto;
    bottom: 0;
    width: 35px;
    height: 35px;
  }
  .mv__wrap .swiper-button-next {
    right: calc(50% - 106px);
  }
  .mv__wrap .swiper-button-prev {
    left: calc(50% - 106px);
  }
  .mv__wrap :is(.swiper-button-next, .swiper-button-prev)::after {
    width: 6px;
  }
}
@media screen and (min-width: 960px) {
  .mv__wrap {
    padding: 50px 0 120px;
  }
  .mv__inner {
    padding-bottom: 106px !important;
  }
  .mv__wrap p {
    margin-top: 20px;
    font-size: 18px;
    line-height: 2.11;
  }
  .mv__wrap .swiper-pagination {
    bottom: 6px;
  }
  .mv__wrap .swiper-pagination .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    margin: 0 4px;
  }
  .mv__wrap :is(.swiper-button-next, .swiper-button-prev) {
    top: auto;
    bottom: 0;
    width: 35px;
    height: 35px;
  }
  .mv__wrap .swiper-button-next {
    right: calc(50% - 106px);
  }
  .mv__wrap .swiper-button-prev {
    left: calc(50% - 106px);
  }
  .mv__wrap :is(.swiper-button-next, .swiper-button-prev)::after {
    width: 6px;
  }

  .swiper .swiper-slide-item {
	height: 100%;
}

}

/* -----------------------------------------------
new__wrap
----------------------------------------------- */
@media screen and (max-width: 959px) {
  .new__wrap {
    padding: 80px 0 80px;
  }
}
@media screen and (min-width: 960px) {
  .new__wrap {
    padding: 120px 0 120px;
  }
}

/* -----------------------------------------------
content__wrap
----------------------------------------------- */
.tab__btn__wrap ul {
  display: flex;
}
.tab__btn__wrap button {
  border: none;
  background: none;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.tab__content {
  display: none;
}
.tab__content.active {
  display: block;
}
.tab__content .content:not(:last-child) {
  border-bottom: 1px solid #E3E3E3;
}
.tab__content .content:has(.nothing) {
  display: none;
}

@media screen and (max-width: 959px) {
  .content__wrap {
    padding: 80px 0 80px;
  }
  .tab__btn__wrap {
    margin-bottom: 30px;
  }
  .tab__content .content:not(:last-child) {
    margin-bottom: 50px;
    padding-bottom: 50px;
  }
}

@media screen and (min-width: 960px) {
  .content__wrap {
    padding: 120px 0 120px;
  }
  .tab__btn__wrap {
    margin-bottom: 30px;
  }
  .tab__content .content:not(:last-child) {
    margin-bottom: 75px;
    padding-bottom: 50px;
  }
}

/* content__wrap__problem */
.content__wrap__problem {
  background-color: #F5F5F5;
}
.content__wrap__problem .tab__btn__wrap ul {
}
.content__wrap__problem .tab__btn__wrap ul {
  flex-wrap: wrap;
}
.content__wrap__problem .tab__btn__wrap button {
  background: #fff;
  color: #FE4B21;
  position: relative;
  font-weight: bold;
  text-align: left;
}
.content__wrap__problem .tab__btn__wrap.tab__btn__wrap__problem button {
  position: relative;
}
.content__wrap__problem .tab__btn__wrap.tab__btn__wrap__problem button::before {
  content: '';
  aspect-ratio: 1/1;
  border-top: 2px solid #FE4B21;
  border-right: 2px solid #FE4B21;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  rotate: 45deg;
}
.content__wrap__problem .tab__btn__wrap  button.active {
  background: #FE4B21;
  color: #fff;
}
.content__wrap__problem .tab__btn__wrap.tab__btn__wrap__problem button.active::before {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  rotate: 135deg;
}
.content__wrap__problem .tab__content {
  background-color: #fff;
}
.content__wrap__problem .fx__wrap {
  border-bottom: 1px solid #E3E3E3;
}
.content__wrap__problem .fx__wrap .text h3 {
  color: #FE4B21;
  font-weight: bold;
}

@media screen and (max-width: 959px) {
  .content__wrap__problem .tab__btn__wrap {
    margin-bottom: 50px;
  }
  .content__wrap__problem .tab__btn__wrap ul {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .content__wrap__problem .tab__btn__wrap li {
    width: calc((100% - 15px) / 2);
    max-width: 100%;
  }
  .content__wrap__problem li button br.sp__only {
    display: block;
  }
  .content__wrap__problem .tab__btn__wrap.tab__btn__wrap__problem button {
    padding:0.3em 0.3em 0.3em 2em;
    font-size: 15px;
  }
  .content__wrap__problem .tab__btn__wrap li button {
    border: 2px solid #FE4B21;
    min-height: 40px;
    border-radius: 5px;
    padding: 0.5em 0.8em;
    font-size: 18px;
    line-height: 1.6;
    text-align: center;
  }
  .content__wrap__problem .tab__btn__wrap button::before {
    width: 0.5em;
    left: 1em;
  }
  .content__wrap__problem .cat__tab__btn__wrap {
    background: #fff;
    margin-bottom: 50px;
    padding: 20px 4.17%;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(52, 52, 52, .1);
  }

  .content__wrap__problem .cat__tab__btn__wrap ul {
    gap: min(2vw, 10px);
  }
  .content__wrap__problem .cat__tab__btn__wrap li {
    width: calc((100% - (min(2.5vw, 30px) * 1)) / 2);
  }
  .content__wrap__problem .cat__tab__btn__wrap li button {
    border-radius: 23px;
    font-size: 12px;
    line-height: 1.1;
  }
  .content__wrap__problem .cat__tab__btn__wrap li button span {
    text-align: center;
  }

  /* .content__wrap__problem .cat__tab__btn__wrap button::before {
    left: .8em;
  } */
  .content__wrap__problem .tab__content {
    padding: 25px 7.69% 50px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(52,52,52,.1);
  }
  .content__wrap__problem .fx__wrap {
    margin-bottom: 50px;
    padding-bottom: 50px;
  }
  .content__wrap__problem .fx__wrap .text {
    margin-top: 15px;
  }
  .content__wrap__problem .fx__wrap .text h3 {
    font-size: 20px;
    line-height: 1.6;
  }
  .content__wrap__problem .fx__wrap .text p {
    margin-top: 15px;
  }
}

@media screen and (min-width: 960px) {
  .content__wrap__problem .tab__btn__wrap {
    margin-bottom: 50px;
  }
  .content__wrap__problem .tab__btn__wrap ul {
    gap: min(2.5vw, 30px);
  }
  .content__wrap__problem .tab__btn__wrap li {
    width: 350px;
  }
  .content__wrap__problem .tab__btn__wrap li button {
    border: 2px solid #FE4B21;
    min-height: 46px;
    border-radius: 5px;
    padding-left: 1em;
    font-size: min(1.67vw, 16px);
    line-height: 1.6;
  }
  .content__wrap__problem .tab__btn__wrap button::before {
    width: 0.5em;
    left: 1.5em;
  }
  .content__wrap__problem li button br.sp__only {
    display: none;
  }

  .content__wrap__problem .cat__tab__btn__wrap {
    background: #fff;
    margin-bottom: 50px;
    padding: 50px 4.17%;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(52, 52, 52, .1);
  }
  .content__wrap__problem .cat__tab__btn__wrap ul {
    gap: min(2.5vw, 10px);
  }
  .content__wrap__problem .cat__tab__btn__wrap li {
    width: fit-content;
  }
  .content__wrap__problem .cat__tab__btn__wrap li button {
    border: 2px solid #FE4B21;
    min-height: 35px;
    border-radius: 23px;
    padding-left: 1em;
    font-size: min(1.67vw, 16px);
    line-height: 1.6;
    padding: 0 20px;
  }
  /* .content__wrap__problem .cat__tab__btn__wrap button::before {
    width: 0.5em;
    left: 1.5em;
  } */
  /* .content__wrap__problem .tab__btn__wrap li button {
    border: 2px solid #FE4B21;
    min-height: 100px;
    border-radius: 10px;
    padding-left: 1em;
    font-size: min(1.67vw, 20px);
    line-height: 1.6;
  }
  .content__wrap__problem .tab__btn__wrap button::before {
    width: 0.5em;
    left: 1.5em;
  } */
  .content__wrap__problem .tab__content {
    padding: 50px 4.17% 120px;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(52,52,52,.1);
  }
  .content__wrap__problem .fx__wrap {
    display: flex;
    gap: 30px;
    margin-bottom: 75px;
    padding-bottom: 50px;
  }
  .content__wrap__problem .fx__wrap .img {
    width: 37.45%;
  }
  .content__wrap__problem .fx__wrap .text {
    flex: 1;
  }
  .content__wrap__problem .fx__wrap .text h3 {
    font-size: 24px;
    line-height: 1.83;
  }
  .content__wrap__problem .fx__wrap .text p {
    line-height: 2.33;
    letter-spacing: 0;
    margin-top: 10px;
  }
}

/* content__wrap__industry-type */
.content__wrap__industry-type .tab__btn__wrap button {
  border: 1px solid #004BA5;
  background: #fff;
  color: #004BA5;
  font-weight: bold;
}
.content__wrap__industry-type .tab__btn__wrap button.active {
  background: #004BA5;
  color: #fff;
}

@media screen and (max-width: 959px) {
  .content__wrap__industry-type .tab__btn__wrap ul {
    flex-wrap: wrap;
    gap: 10px;
  }
  .content__wrap__industry-type .tab__btn__wrap li button {
    width: 325px;
    max-width: 100%;
    min-height: 46px;
    font-size: 16px;
    line-height: 1.5;
    padding: 0.5em;
  }
}

@media screen and (min-width: 960px) {
  .content__wrap__industry-type .tab__btn__wrap ul {
    flex-wrap: wrap;
    gap: 10px;
  }
  /* .content__wrap__industry-type .tab__btn__wrap li {
    width: calc((100% - (10px * 5)) / 6);
  } */
  .content__wrap__industry-type .tab__btn__wrap li button {
    min-height: 70px;
    font-size: 16px;
    line-height: 1.5;
    padding: 0.5em 2.5em;
  }
}

/* content__wrap__function */
.content__wrap__function {
  background-color: #F5F5F5;
}
.content__wrap__function .tab__btn__wrap:not(.cat__tab__btn__wrap) button {
  border: 1px solid #004BA5;
  background: #fff;
  color: #004BA5;
  font-weight: bold;
  border-radius: 50vh;
}
.content__wrap__function .tab__btn__wrap:not(.cat__tab__btn__wrap) button.active {
  background: #004BA5;
  color: #fff;
}
.content__wrap__function .cat__tab__btn__wrap button {
  background: #F5F5F5;
  color: #333333;
  font-weight: bold;
  border-radius: 50vh;
}
.content__wrap__function .cat__tab__btn__wrap button.active {
  background: #333333;
  color: #fff;
}
.content__wrap__function .cat__tab__btn__wrap {
  background-color: #fff;
}

@media screen and (max-width: 959px) {
  .content__wrap__function .tab__btn__wrap ul {
    flex-wrap: wrap;
    gap: 10px;
  }
  .content__wrap__function .tab__btn__wrap:not(.cat__tab__btn__wrap) li button {
    min-height: 46px;
    padding: 0.2em 1.375em;
    font-size: 16px;
    line-height: 1.5;
  }
  .content__wrap__function .cat__tab__btn__wrap {
    border-radius: 10px;
    padding: 8px 8px;
  }
  .content__wrap__function .cat__tab__btn__wrap ul {
    gap: 5px;
  }
  .content__wrap__function .cat__tab__btn__wrap li button {
    min-height: 28px;
    padding: 0.2em 1.25em;
    font-size: 12px;
    line-height: 1.5;
  }
}

@media screen and (min-width: 960px) {
  .content__wrap__function .tab__btn__wrap ul {
    flex-wrap: wrap;
    gap: 10px;
  }
  .content__wrap__function .tab__btn__wrap:not(.cat__tab__btn__wrap) li button {
    min-height: 46px;
    padding: 0.2em 1.375em;
    font-size: 16px;
    line-height: 1.5;
  }
  .content__wrap__function .cat__tab__btn__wrap {
    border-radius: 10px;
    padding: 20px 20px;
  }
  .content__wrap__function .cat__tab__btn__wrap li button {
    min-height: 35px;
    padding: 0.2em 1.25em;
    font-size: 16px;
    line-height: 1.5;
  }
}

/* content__wrap__price */
.content__wrap__price .tab__btn__wrap button {
  border: 1px solid #004BA5;
  background: #fff;
  color: #004BA5;
  font-weight: bold;
  border-radius: 50vh;
}
.content__wrap__price .tab__btn__wrap button.active {
  background: #004BA5;
  color: #fff;
}

@media screen and (max-width: 959px) {
  .content__wrap__price .tab__btn__wrap ul {
    flex-wrap: wrap;
    gap: 15px;
  }
  .content__wrap__price .tab__btn__wrap li {
    width: calc((100% - 15px) / 2);
  }
  .content__wrap__price .tab__btn__wrap li button {
    min-height: 40px;
    padding: 0.2em 1em;
    font-size: 16px;
    line-height: 1.5;
  }
}

@media screen and (min-width: 960px) {
  .content__wrap__price .tab__btn__wrap ul {
    flex-wrap: wrap;
    gap: 10px;
  }
  .content__wrap__price .tab__btn__wrap li button {
    min-height: 46px;
    width: 190px;
    padding: 0.2em 1.375em;
    font-size: 16px;
    line-height: 1.5;
  }
}

/* content__wrap__search */
.content__wrap__search{
  padding-bottom:0;
}
.content__wrap__search .search__form__inner {
  background-color: #F5F5F5;
}
.content__wrap__search .search__form {
  display: flex;
  background: #fff;
}
.content__wrap__search form {
  max-width: 100%;
}
.content__wrap__search form label {
  font-weight: bold;
}
.content__wrap__search .search__form input {
  flex: 1;
  border: none;
}
.content__wrap__search .search__form button {
  border: none;
  background: #024BA5;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content__wrap__search .search__word__wrap ul {
  display: flex;
  flex-wrap: wrap;
}
.content__wrap__search .search__word__wrap li a {
  display: block;
  background-color: #F6F8FF;
  font-weight: bold;
}
.content__wrap__search .search__word__wrap li a span::before {
  content: '# ';
}

@media screen and (max-width: 959px) {
  .content__wrap__search .search__form__wrap {
    margin-bottom: 50px;
  }
  .content__wrap__search .search__form__inner {
    border-radius: 5px;
    padding: 23px 25px 30px;
  }
  .content__wrap__search form label {
    font-size: 16px;
    margin-bottom: 15px;
    display: block;
  }
  .content__wrap__search .search__form {
    width: 100%;
  }
  .content__wrap__search .search__form input {
    height: 40px;
    font-size: 16px;
    padding: 0 0.5em;
  }
  .content__wrap__search .search__form button {
    width: 40px;
    height: 40px;
  }
  .content__wrap__search .search__form button picture {
    width: 18px;
  }
  .content__wrap__search .search__word__wrap ul {
    gap: 10px;
  }
  .content__wrap__search .search__word__wrap li a {
    border-radius: 5px;
    padding: 0.2em 1.07em;
    font-size: 14px;
  }
}

@media screen and (min-width: 960px) {
  .content__wrap__search .search__form__wrap {
    margin-bottom: 50px;
  }
  .content__wrap__search .search__form__inner {
    border-radius: 5px;
    padding: 60px 20px;
    display: flex;
    justify-content: center;
  }
  .content__wrap__search form {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
  }
  .content__wrap__search form label {
    font-size: 16px;
  }
  .content__wrap__search .search__form {
    width: 600px;
  }
  .content__wrap__search .search__form input {
    height: 60px;
    font-size: 18px;
    padding: 0 0.5em;
  }
  .content__wrap__search .search__form button {
    width: 60px;
    height: 60px;
  }
  .content__wrap__search .search__form button picture {
    width: 18px;
  }
  .content__wrap__search .search__word__wrap ul {
    gap: 10px;
  }
  .content__wrap__search .search__word__wrap li a {
    border-radius: 5px;
    padding: 0.2em 1.07em;
    font-size: 14px;
  }
}

.fixed__menu {
  position: fixed;
  right: 0;
  top: 39vh;
  transform: translateY(-50%);
  z-index: 2;
}

.fixed__menu ul {
  position: absolute;
  right: -180px; /* 初期状態では非表示 */
  top: 0;
  transition: right 0.3s ease; /* アニメーション効果を追加 */
  max-height: calc(100vh - 280px); /* 画面の高さから余白を引いた最大高さ（下部余白を増加） */
  overflow-y: auto; /* 縦方向のスクロールを有効化 */
  padding-bottom: 10px; /* スクロール時の下部内側余白 */
}

.fixed__menu.is-active ul {
  right: 0; /* 表示状態 */
}

.fixed__menu__trigger {
  position: absolute;
  left: -47px;
  top: -180px;
  z-index: 3;
  padding: 23px 12px 23px;
  background: #184BA6;
  border-radius: 10px 0 0 10px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 15px;
}


.fixed__menu__trigger__text {
  color: #fff;
  writing-mode: vertical-rl;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.1em;
}

.fixed__menu__trigger::after {
  content: '';
  width: 10px;
  height: 10px;
  border-top: 2px solid #FE4B21;
  border-right: 2px solid #FE4B21;
  transform: rotate(45deg);
  transition: transform 0.3s ease;
}

.fixed__menu.is-active .fixed__menu__trigger::after {
  transform: rotate(135deg);
}
.fixed__menu ul {
  width: 90px;
}
.fixed__menu ul li {
  margin: 10px 0;
}
.fixed__menu ul li a {
  background: #F5F5F5;
  border: 2px solid #E3E3E3;
  border-radius: 10px 0 0 10px;
  display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: center;
	align-items: center;
  height: 60px;
  font-size: 13px;
  padding-left: 34px;
}
.fixed__menu ul li a:hover {
  background: #184BA6;
  color: #fff;
  border: 2px solid #184BA6;
}
.fixed__menu ul li a span {
  position: relative;
}
.fixed__menu ul li a span:after {
  content: "●";
  color: #184BA6;
  position: absolute;
  top: 50%;
  right: calc(100% + .8em);
  font-size: 10px;
  transform: translateY(-50%);
}
.fixed__menu ul li a:hover span:after {
  color: #FE4B21;
}

/* 追従のスクロールバー */
.fixed__menu ul::-webkit-scrollbar {
  width: 6px;
}

.fixed__menu ul::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 3px;
}

.fixed__menu ul::-webkit-scrollbar-thumb {
  background: #184BA6;
  border-radius: 3px;
}

.fixed__menu ul::-webkit-scrollbar-thumb:hover {
  background: #FE4B21;
}


@media screen and (max-width: 959px) {

  .fixed__menu {
    display: none !important;
  }
  .fixed__menu__trigger {
    display: none !important;
  }

}






/* -----------------------------------------------
tieup__consul__wrap
----------------------------------------------- */
.tieup__consul__wrap {}

@media (max-width: 767px) {

  section:has(.content__wrap__search) + section .tieup__consul__wrap  {
    margin-top: 110px;
  }

}
@media (min-width: 768px) {

  section:has(.content__wrap__search) + section .tieup__consul__wrap  {
    margin-top: 110px;
    margin-bottom: 0;
  }

}




